Main Page Class Hierarchy Compound List File List Compound Members Related Pages

# sc::PointOutputData Struct Reference

Contains data generated at each point by a DenFunctional. More...

`#include <functional.h>`

List of all members.

## Public Methods

void | zero ()

## Public Attributes

double | energy
double | df_drho_a
double | df_drho_b
double | df_dgamma_aa
double | df_dgamma_bb
double | df_dgamma_ab

## Detailed Description

Contains data generated at each point by a DenFunctional.

The documentation for this struct was generated from the following file:

- functional.h